---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 homepage
---

<div class="row my-4">
  <div class="col">
    <h1>Welcome to linux.conf.au 2018!</h1>
  </div>
</div>
<div class="row">
  <div class="col-md-8 order-12 order-md-1">
    <h2>Key dates:</h2>
    <ul>
      <li><s>Call for proposals opens: 3rd July 2017</s></li>
      <li><s>Call for proposals closed: 6th August 2017</s></li>
      <li><s>Proposal result notifications sent: Mid-Sept</s></li>
      <li>Early bird discount ticket sales open: Start of October</li>
      <li>Regular ticket price sales start: 1st November (or until allocations are sold out - whichever comes first)</li>
      <li>Conference starts: 22 January 2018</li>
    </ul>
  </div>
  <div class="col-md-4 order-1 order-md-12">
    <img class="lca2018-banner-logo my-3 my-md-0" src="{{ media_url('img/LCA18_full.svg') }}" />
  </div>
</div>
<div class="row">
  <div class="col">
    <h2>Early Bird discount ticket sales are open!</h2>
    <p>Early bird pricing is available for a limited number of tickets or until the 1st of November (which ever comes first). Be sure to get yours today before they are gone! </p>
    <p><a class="btn btn-primary btn-lg" role="button" href="{{ content_url('attend') }}">Secure your ticket</a></p>

    <h2>LCA2018</h2>
    <p>Being held at the University of Technology, Sydney, linux.conf.au is the largest linux and open source conference in the Asia-Pacific region. Run annually since 1999, it brings together the Australian, New Zealand and international community for standout presentations, demonstrations and relationship building.</p>
    <p>It is a deeply technical conference and pre-emininent practitioners in the field, both professionals and hobbyists, are expected to attend. linux.conf.au attracts between 500 to 800 delegates annually.</p>
    <p>Still unsure what linux.conf.au is all about? You can take a first hand look at it through videos from past linux.conf.au on YouTube: <a href="https://www.youtube.com/user/linuxconfau2017/videos">LCA2017</a> or <a href="https://www.youtube.com/user/LinuxAustralia/channels">earlier</a>.</p>
  </div>
</div>
